<div class="container">
    <div class="row">
      <div class="create-subreddit-container col-md-9">
        <form class="post-form" [formGroup]="createSubredditForm">
          <div class="form-group">
            <div class="create-subreddit-heading">Create Subreddit</div>
            <hr />
            <input type="text" [formControlName]="'title'" class="form-control" style="margin-top: 5px"
              placeholder="Title">
            <textarea type="text" [formControlName]="'description'" style="width: 100%; margin-top: 5px"
              placeholder="Description"></textarea>
            <div>
              <div style="margin-top: 5px" class="float-right">
                <button type="button" (click)="discard()" class="btnDiscard">Discard</button>
                <button type="button" (click)="createSubreddit()" class="btnCreateSubreddit">Create</button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <div class="col-md-3">
        <app-guidelines></app-guidelines>
        <!-- <div class="sidebar">
          <h5 class="guidelines">Posting to Spring Reddit</h5>
          <hr />
          <ul>
            <li>Remember the human</li>
            <hr />
            <li>Behave like you would in real life</li>
            <hr />
            <li>Don't spam</li>
            <hr />
          </ul>
        </div> -->
      </div>
    </div>
  </div>